.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #33333333;
  // align logo
  display: flex;
  align-items: center;
  justify-content: center;
  .spinnerLogo {
    animation: spinnerAnimation infinite 20s linear;
    height: 40vmin;
  }
}

@keyframes spinnerAnimation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}